2020-05-30 20:18 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004026ZakMcKracken[All Projects] Generalpublic2020-03-05 16:36
ReporterClaudio 
Assigned ToJOTDProject InfoZak Mc Kracken (Lucasfilm Games)
http://www.whdload.de/games/ZakMcKracken.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionreopened 
Summary0004026: Hallo, I've installed Zac McKracken whload version on Amiga 500. The game work
DescriptionGameVersion: Italian,pal,1 disk
SlaveVersion: 01 june 2003

Hallo, I've installed Zac McKracken whload version on Amiga 500. The game work fine until I must insert "Exit Visa Codes". I try to type the correct one, but the game show a black screen and stop to work. Any suggestion?
Thank in advance! C
TagsNo tags attached.
MachineA500
CPU68020
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem512 KB
FastMemAca500 + aca1200 8MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0006607

JOTD (developer)

Last edited: 2018-12-29 00:03

View 2 revisions

there is a protection skip. Maybe your version is not supported. Can you share it? and share a savegame just before the visa thing so I can test quickly

note ~0006629

Claudio (reporter)

I've shared version and saved game (G).
https://drive.google.com/open?id=1faOpC-ioGiFyJWBY9_d8WqzyCLkiWcIp
Hallo

note ~0006642

JOTD (developer)

protection fix gets in the way for italian version (game locks up after entering the code). Works for english version.

note ~0006652

Claudio (reporter)

Ok, thanks. Are there any possibilities to have a patch for the italian version?

note ~0007792

JOTD (developer)

I've added an option to skip the cracking part, so cracked versions (like the italian version provided here) works. Else both cracks conflict and it locks up

note ~0007800

Claudio (reporter)

Which option do you refer to? How can I use it on the Italian version?

note ~0007806

JOTD (developer)

Last edited: 2020-03-05 16:36

View 2 revisions

I have published a new version of the slave on whdload page. The version you provided is a cracked version and the crack conflicted with the crack inside my slave.

So I have added a CUSTOM startup option to NOT perform the crack. With that, I'm able to pass the protection on your italian/cracked version

so "bug" solved

+Notes

-Issue History
Date Modified Username Field Change
2018-12-27 12:01 administrator New Issue
2018-12-27 12:01 administrator Status new => assigned
2018-12-27 12:01 administrator Assigned To => JOTD
2018-12-29 00:02 JOTD Note Added: 0006607
2018-12-29 00:03 JOTD Note Edited: 0006607 View Revisions
2019-01-03 10:31 Claudio Note Added: 0006629
2019-01-12 13:24 JOTD Status assigned => confirmed
2019-01-12 13:24 JOTD Note Added: 0006642
2019-01-16 15:32 Claudio Note Added: 0006652
2020-03-01 22:07 JOTD Status confirmed => closed
2020-03-01 22:07 JOTD Resolution open => fixed
2020-03-01 22:07 JOTD Note Added: 0007792
2020-03-03 17:53 Claudio Status closed => feedback
2020-03-03 17:53 Claudio Resolution fixed => reopened
2020-03-03 17:53 Claudio Note Added: 0007800
2020-03-05 16:35 JOTD Note Added: 0007806
2020-03-05 16:35 JOTD Status feedback => closed
2020-03-05 16:35 JOTD Status closed => resolved
2020-03-05 16:36 JOTD Status resolved => closed
2020-03-05 16:36 JOTD Note Edited: 0007806 View Revisions
+Issue History